body {
	background: #0B4271;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 950px;
}
.main_td {
	vertical-align: top;
	font-size: 16px;
	line-height: 22px;
	font-family:    "Times New Roman", serif;

}
.main_body {
	font-size: 16px;
	line-height: 20px;
	font-family:    "Times New Roman", serif;
	text-align: justify;
}
.main_body_nobotmar {
	font-size: 16px;
	line-height: 20px;
	font-family:    "Times New Roman", serif;
	text-align: justify;
	margin-bottom: 0px;

}
.main_body A:LINK {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: underline;
	color: #000000;
}
.main_body A:VISITED {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.main_body A:HOVER {
	font-size: 16px;
	line-height: 20px;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;

}



.nav_td {
	text-align: left;
	color: #FFFFFF;
	padding-left: 12px;
	font-family:    "Times New Roman", serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;



}
.nav_td a:link {
	text-align: left;
	font-family:    "Times New Roman", serif;
	font-weight: bold;
	color: #FFFFFF;
	width: 100%;
	text-decoration: none;
	font-size: 13px;
	line-height: 17px;


}
.nav_td a:visited {
	text-align: left;
	font-family:    "Times New Roman", serif;
	color: #FFFFFF;
	width: 100%;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	line-height: 17px;


}
.nav_td a:hover {
	text-align: left;
	font-family:    "Times New Roman", serif;
	font-weight: bold;
	text-decoration: none;
	color: #e0b125;
	width: 100%;
	line-height: 17px;
	font-size: 13px;

}
.nav_td a:active {
	text-align: left;
	font-family:    "Times New Roman", serif;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	line-height: 17px;


}
p {
	margin-top: 12px;
	margin-bottom: 12px;
}
.caveat {
	color: #333333;
	text-align: center;
	border-left: 0px solid #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	font-family:    "Times New Roman", serif;
	font-size: 13px;
	line-height: 19px;
	margin: 15px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.caveat A:LINK {
	color: #333333;
	text-align: center;
	border-left: 0px solid;
	font-family:    "Times New Roman", serif;
	margin: 15px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	border-top: 0px solid;
	border-right: 0px solid;
	border-bottom: 0px solid;

}
.caveat A:VISITED {
	color: #333333;
	text-align: center;
	border-left: 0px solid #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	font-family:    "Times New Roman", serif;
	margin: 15px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
.caveat A:ACTIVE{
	color: #333333;
	text-align: center;
	border-left: 0px solid #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	font-family:    "Times New Roman", serif;
	margin: 15px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.caveat A:HOVER {
	color: #e0b125;
	background: #0b4271;
	text-align: center;
	border-left: 0px solid;
	font-family:    "Times New Roman", serif;
	margin: 15px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	border-top: 0px solid;
	border-right: 0px solid;
	border-bottom: 0px solid;
}
.footer {
	color: #333333;
	text-align: center;
	border-left: 0px solid #FFFFFF;
	font-family:    "Times New Roman", serif;
	font-size: 10px;
	margin-top: 5px;
	margin-right: 1px;
	margin-bottom: 5px;
	margin-left: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	line-height: 13px;
	font-weight: bold;
}
.pageTitle {
	font-family: "Times New Roman", serif;
	font-size: 18px;
	font-weight: bold;
	color: #e0b125;
	background: #0b4271;
	padding: 2px 10px;
	margin-bottom: 10px;
	display: block;
	font-style: normal;


}
.pageSubtitle {
	font-family:    "Times New Roman", serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}
.newsblurb {
	font-family:    "Times New Roman", serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	line-height: 20px;
	text-align: justify;
	margin-bottom: 10px;
	font-style: normal;

}
.printerfriendly A:LINK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #e0b125;
	line-height: 16px;
	text-transform: uppercase;
	background: #0b4271;
	float: right;
	width: auto;
	margin-right: 220px;
	text-decoration: none;
}
.printerfriendly A:VISITED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #e0b125;
	line-height: 16px;
	text-transform: uppercase;
	background: #0b4271;
	float: right;
	width: auto;
	margin-right: 220px;
	text-decoration: none;
}
.printerfriendly A:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #e0b125;
	line-height: 16px;
	text-transform: uppercase;
	background: #0b4271;
	float: right;
	width: auto;
	margin-right: 220px;
	text-decoration: none;
}
.newsbyline {
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	padding-left: 150px;
	font-style: italic;
	padding-bottom: 10px;



}
